
.page_5 { 
	background: rgba(255,255,255,0.2);
	width:375px;
	height:1200px;
}
.page_5_header_text { 
	color:rgba(0, 0, 0, 1);
	font-family:Abhaya Libre;
	text-align:center;
	font-size:18px;
	letter-spacing:0;
	font-weight: bold;
}
.page_5_form { 
	width:321px;
}
.form_nama { 
	width: 100%;
	margin-top: 6%;
	margin-bottom: 3%;
}
.nama { 
	background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
	width:100%;
	height:34px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	border: 1px solid black;
	font-family:Rubik;
	text-align:left;
	font-size:10px;
	letter-spacing:0;
	color:rgba(0, 0, 0, 1);
	padding-left: 4%;
	padding-right: 4%;
}
.form_wishes { 
	width:100%;
	height:49px;
}
.wish { 
	background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
	width:100%;
	height:49px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	border: 1px solid black;
	color:rgba(0, 0, 0, 1);
	font-family:Rubik;
	text-align:left;
	font-size:10px;
	letter-spacing:0;
	padding-top: 2.4%;
	padding-inline: 3%;
}
.label_konfirmasi {
	width: 100%;
	font-family: Rubik;
	font-size: 2vw;
	font-weight: bold;
}
.form_rsvp { 
	width:100%;
	margin-top: 3%;
}
.rectangle_11 { 
	background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
	width:100%;
	height:34px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
}
.konfirmasi_kehadiran_attendance { 
	color:rgba(0, 0, 0, 1);
	width:171px;
	height:21px;
	font-family:Rubik;
	text-align:left;
	font-size:10px;
	letter-spacing:0;
}
.label_kehadiran {
	font-family: Rubik;
	font-size: 10px;
}
.kehadiran {
	font-family: Rubik;
	width: 100%;
	height: 35px;
	border: 1px solid black;
	border-radius: 9px;
	font-size: 10px;
	padding-left: 2%;
	background-color: rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
	padding-right: 2%;
}
.kehadiran option {
	font-size: 10px;
}
.page_5_button { 
	width:100%;
	margin-top: 7%;
}
.rectangle_12 { 
	background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
	width:187px;
	height:34px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
}
.send { 
	color:rgba(0, 0, 0, 1);
	width:57px;
	height:21px;
	font-family:Rubik;
	text-align:center;
	font-size:10px;
	letter-spacing:0;
}
.bt-view {
	border: 1px solid black;
	width: 48%;
	font-weight: bold;
	margin-right: 1%;
}
.bt-submit {
	border: 1px solid black;
	width: 48%;
	font-weight: bold;
}
.bt-submit:hover {
	border: 1px solid black;
}
.bt-submit:focus {
	border: 1px solid black;
}
.page_5_text_a { 
	color:rgba(0, 0, 0, 1);
	width:100%;
	height:39px;
	font-family:Tangerine;
	text-align:center;
	font-size:30px;
	letter-spacing:0;
}
.page_5_text_b {
	width: 100%;
	margin-top: 4%;
}
.page_5_text_ba { 
	color: rgba(0, 0, 0, 1);
	width: 75%;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0;
	font-family: Rubik;
}
.page_5_text_bb { 
	color:rgba(0, 0, 0, 1);
	width:100%;
	text-align:center;
	font-size:12px;
	letter-spacing:0;
	font-family:Rubik;
	margin-top: 4%;
}
.page_5_text_bc { 
	color: rgba(0, 0, 0, 1);
	width: 100%;
	text-align: center;
	font-size: 24px;
	letter-spacing: 0;
	font-family: Abhaya Libre;
	font-weight: bold;
	margin-top: 5%;
}
.wishes_header_container {
	margin-top: 20%;
}
.wishes_header {
	font-family: 'Rubik';
	font-weight: bold;
	text-align: center;
	width: 84%;
	border-bottom: 2px solid black;
}
.wishes-container {
	padding-inline: 2%;
	margin-inline: 8%;
	height: 300px;
	margin-top: 3%;
	margin-bottom: 15%;
	overflow-y: auto;
}
.wish-card {
	background-color: rgb(172 172 172 / 70%);
	padding-inline: 5%;
	padding-block: 2%;
	border-radius: 7px;
	margin-block: 2%;
}
.wisher-name {
	font-family: 'Rubik';
	font-size: 10px;
}
.wish-card-icon {
	margin-right: 1%;
}
.wisher-wish {
	font-family: 'Rubik';
	font-size: 12px;
	text-align: justify;
	line-height: 1;
	margin-top: 1%;
	margin-bottom: 3%;
	overflow-wrap: break-word;
}
.wisher-kehadiran {
	font-size: 10px;
	margin-top: 2%;
	color: rgb(98 98 98);
	font-style: italic;
}
.card-container {
	border-radius: 15px;
	background-image: url('../images/compressed/pexels-scott-webb-2824173.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 200px;
	width: 90%;
	border: 2px solid black;
	padding: 20px;
}
.card-logo {
	width: 80px;
	float: right;
}
.card-number {
	font-family: 'Rubik';
	font-size: 14pt;
	margin-top: 40px;
	line-height: 0.5;
}
.card-name {
	font-family: 'Rubik';
	font-size: 14pt;
	margin-top: 0;
}
.card-address {
	font-family: 'Rubik';
	font-size: 10pt;
	margin-top: 40px;
	line-height: 1;
}
.btn-copy {
	background-color: rgb(128, 91, 56);
	color: white;
	float: right;
	font-family: 'Rubik';
	margin-top: 10px;
	font-size: 8pt;
}
.btn-copy:focus {
	background-color: rgb(128, 91, 56);
	color: white;
}
.gift-header {
	font-family: 'Tangerine';
	text-align: center;
	font-size: 30px;
}
.gift-text-container {
padding-left: 30px;
padding-right: 30px;
}
.gift-text {
	font-family: 'Rubik';
	text-align: center;
	font-size: 8pt;
}
.btn-gift {
	background-color: rgb(128, 91, 56);
	color: white;
	font-family: 'Rubik';
	font-size: 8pt
}
.btn-gift:focus {
	background-color: rgb(128, 91, 56);
	color: white;
}
#gift-row {
	height: 0;
	margin-top: 25px;
	margin-bottom: 30px;
	overflow: hidden;
}
.send-gift {
	text-align: center;
	font-family: 'Rubik';
}
.gift-table {
	font-size: 8pt;
	margin-top: 25px;
}
.gift-table td {
	vertical-align: top;
}
.gift-table td:first-child {
	width: 85px;
}

@media only screen and (max-width: 768px){
	.page_5 { 
		background: rgba(255,255,255,0.2);
		width: 100vw;
		height: calc(1100 / 375 * 100vw);
	}
	.page_5_header_text { 
		color:rgba(0, 0, 0, 1);
		font-family:Abhaya Libre;
		text-align:center;
		font-size:5vw;
		letter-spacing:0;
		font-weight: bold;
	}
	.page_5_form { 
		width:82vw;
	}
	.form_nama { 
		width: 100%;
		margin-top: 6%;
		margin-bottom: 3%;
	}
	.nama { 
		width: 100%;
		height: 8vw;
		border-top-left-radius: 2vw;
		border-top-right-radius: 2vw;
		border-bottom-left-radius: 2vw;
		border-bottom-right-radius: 2vw;
		font-size: 3vw;
		padding-left: 2vw;
		padding-right: 2vw;
	}
	.form_wishes {
		height: 17vw;
	}
	.wish { 
		width: 100%;
		height: 17vw;
		border-top-left-radius: 2vw;
		border-top-right-radius: 2vw;
		border-bottom-left-radius: 2vw;
		border-bottom-right-radius: 2vw;
		font-size: 3vw;
		padding-top: 1.5vw;
		padding-inline: 2vw;
	}
	.label_konfirmasi {
		width: 100%;
		font-family: Rubik;
		font-size: 3vw;
		font-weight: bold;
	}
	.form_rsvp { 
		width:100%;
		margin-top: 3%;
	}
	.rectangle_11 { 
		background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
		width:100%;
		height:34px;
		border-top-left-radius:9px;
		border-top-right-radius:9px;
		border-bottom-left-radius:9px;
		border-bottom-right-radius:9px;
	}
	.kehadiran {
		font-family: Rubik;
		width: 100%;
		height: 8vw;
		border: 1px solid black;
		border-radius: 9px;
		font-size: 3vw;
		padding-left: 1.4vw;
		background-color: rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
		padding-right: 1.4vw;
	}
	.kehadiran option {
		font-size: 1.5vw;
	}
	.page_5_button { 
		width:90%;
		margin-top: 7%;
		margin-left: 50%;
		-ms-transform: translate(-50%, 0)!important;
		-webkit-transform: translate(-50%, 0)!important;
		-moz-transform: translate(-50%, 0)!important;
		-o-transform: translate(-50%, 0)!important;
		transform: translate(-50%, 0)!important;
	}
	.rectangle_12 { 
		background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0.30000001192092896);
		width:187px;
		height:34px;
		border-top-left-radius:9px;
		border-top-right-radius:9px;
		border-bottom-left-radius:9px;
		border-bottom-right-radius:9px;
	}
	.bt-submit {
		width: 100%;
		font-size: 3vw;
		margin-left: 0;
		height: 8vw;
		padding-top: 1.5vw;
	}
	.page_5_text_a { 
		width: 100%;
		font-size: 11vw;
		margin-top: 28vw;
	}
	.page_5_text_b {
		width: 100%;
		margin-top: 13vw;
	}
	.page_5_text_ba { 
		width: 67vw;
		font-size: 2.5vw;
	}
	.page_5_text_bb { 
		width: 100%;
		font-size: 2.5vw;
		margin-top: 5vw;
	}
	.page_5_text_bc { 
		width: 100%;
		font-size: 5vw;
		margin-top: 5vw;
	}
	.wishes-container {
		padding-inline: 2vw;
		margin-inline: 8vw;
		height: 60vw;
		margin-top: 4vw;
		margin-bottom: 28vw;
	}
	.wish-card {
		padding-inline: 3vw;
		padding-block: 2vw;
		border-radius: 7px;
		margin-block: 2vw;
	}
	.wisher-name {
		font-size: 2.3vw;
	}
	.wisher-wish {
		font-size: 2.1vw;
		margin-top: 2vw;
		margin-bottom: 2vw;
		overflow-wrap: break-word;
	}
	.wisher-kehadiran {
		font-size: 2vw;
		margin-top: 2vw;
	}
	.gift-header {
	font-size: 9vw;
	}
}